import org.jeecg.pm.hikvision.sdk.client.HikvisionBaseClient;
import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author 陈俊雄
 * @since 2022/3/22
 */
public class HikvisionSdkTest {

    @Test
    void getDefaultUserUuidTest() {
        final HikvisionBaseClient client = new HikvisionBaseClient(null, null);
    }
}
